msgid ""
msgstr ""
"Project-Id-Version: 00-network\n"
"Report-Msgid-Bugs-To: eole@ac-dijon.fr\n"
"POT-Creation-Date: 2022-10-27 11:23+0200\n"
"PO-Revision-Date: 2022-10-27 11:23+0200\n"
"Last-Translator: Équipe EOLE <eole@ac-dijon.fr>\n"
"Language-Team: Équipe EOLE <eole@ac-dijon.fr>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: pretemplate/00-network:44
msgid "Cleanup netplan configuration"
msgstr "Cleanup netplan configuration"

#: pretemplate/00-network:46
#, python-brace-format
msgid "Remove netplan file '{0}'"
msgstr "Remove netplan file '{0}'"

#: pretemplate/00-network:54
msgid "Cleanup networkd override configuration"
msgstr "Cleanup networkd override configuration"

#: pretemplate/00-network:61
#, python-brace-format
msgid "Remove networkd override directory '{0}'"
msgstr "Remove networkd override directory '{0}'"

#: pretemplate/00-network:68
msgid "Create networkd override links"
msgstr "Create networkd override links"

#: pretemplate/00-network:79
#, python-brace-format
msgid "File interface_{0}.conf not updated"
msgstr "File interface_{0}.conf not updated"

#: pretemplate/00-network:87
#, python-brace-format
msgid "Create networkd override directory '{0}'"
msgstr "Create networkd override directory '{0}'"

#: pretemplate/00-network:91
#, python-brace-format
msgid "Create link '{link}' -> '{config}'"
msgstr "Create link '{link}' -> '{config}'"

#: pretemplate/00-network:110
#, python-brace-format
msgid "Unable to setup per interface override: {error}"
msgstr "Unable to setup per interface override: {error}"
